cvb.authors: ''
cvb.fail: null
cvb.id: Vol-1343/paper4
cvb.pages: 40-51
cvb.pdf_name: paper4.pdf
cvb.title: Parallel Approach to Context Transformations
cvb.vol_number: 1343
dblp.authors:
- dblp_author_id: https://dblp.org/pid/146/6474
  gnd_id: null
  label: Michal Vasinek
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/64/2617
  gnd_id: null
  label: Jan Platos
  orcid_id: 0000-0002-8481-0136
  wikidata_id: Q59690795
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/dateso/2015
dblp.dblp_publication_id: https://dblp.org/rec/conf/dateso/VasinekP15
dblp.pdf_id: Vol-1343/paper4
dblp.title: Parallel Approach to Context Transformations.
dblp.volume_number: 1343
spt.description: null
spt.html_url: /Vol-1343/paper4.html
spt.id: Vol-1343/paper4
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1343/paper4.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Parallel Approach to Context Transformations
spt.volume:
  acronym: DATESO 2015
  date: '2015-05-06'
  dblp: conf/dateso/2015
  description: Proceedings of DATESO 2015 workshop
  k10plus: 84642763X
  number: 1343
  title: Proceedings of the Dateso 2015 Annual International Workshop on DAtabases,
    TExts, Specifications and Objects
  url: http://ceur-ws.org/Vol-1343/
  urn: urn:nbn:de:0074-1343-4
  wikidataid: Q113544681
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
